Use zsh-syntax-highlighting just on zsh 4.3.9 or higher (i.e. not Debian Lenny)
[abe:zshrc.git] / .gitignore
2011-08-08 Axel BeckertMerge branch 'master' of ssh://sym.noone.org/home/abe...
2011-07-30 Axel BeckertSave and restore directory based on work from Chris...
2009-05-08 Axel Beckertzcompile/zwc support
2009-05-07 Axel BeckertSupport more zsh files in ~/.zsh/
2009-04-19 Axel BeckertAdding an initial .gitignore